Subject: bug#74924: 29.3; Buffer showing manpage jumps back to beginning

From: Juri Linkov <[email-masked]>
Date: Thu, 09 Jan 2025 20:34:56 +0200

>> After resizing the frame, 'man' have to regenerate the buffer's contents
>> with new width.
>
> I see.
>
>> Ok, need to try using 'window-point-context-use-default-function'
>> and modify it to ignore whitespace changes in context strings.
>
> I would make it a two step procedure.
>
> - In a first step try to find an exact fix.
>
> - In the second step ignore whitespace changes.
>
> The second step is slightly more dangerous because it might get us false
> positives.

Ok, now I pushed the immediate fix for this bug report that checks
for 'Man-columns'.  Then later will do this two step procedure
for a more general problem in window-x.el.